Page MenuHomePhabricator

[[MediaWiki:Notification-header-flow-topic-renamed-user-talk/nb]] i18n issue
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterAdd {{GENDER}} to topic-renamed message

Event Timeline

jeblad created this task.Apr 9 2016, 3:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2016, 3:09 PM
jeblad updated the task description. (Show Details)Apr 9 2016, 3:10 PM

Change 286999 had a related patch set uploaded (by Catrope):
Add {{GENDER}} to topic-renamed message

https://gerrit.wikimedia.org/r/286999

Catrope claimed this task.May 4 2016, 9:11 PM
Catrope moved this task from Untriaged to Needs Review on the Collab-Team-2016-Apr-Jun-Q4 board.

Change 286999 merged by jenkins-bot:
Add {{GENDER}} to topic-renamed message

https://gerrit.wikimedia.org/r/286999

Checked at https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-flow&language=ru&filter=%21translated&action=translate -- shows clear reference to gender for

MediaWiki:Notification-header-flow-topic-renamed-user-talk/ru
The topic "<strong>$1</strong>" was renamed to "<strong>$2</strong>" on <strong>{{GENDER:$3|your}} talk page</strong>.

jmatazzoni closed this task as Resolved.May 12 2016, 5:47 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 15 2017, 8:08 PM